<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d41s01">
        <div class="sub__title">Job Information</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d41s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Global Professional</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d41s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <!-- talent -->
            <!-- 210528 -X | 영문교체 서버에 미반영-->
            <div class="duty">
              <div class="duty__list" data-element="accordion">
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">01</div>
                  <div class="duty__title">Mechanical Design</div>
                  <div class="duty__text">Researching and developing equipment and components of <br> semiconductor/display built on an understanding of the four <br> major mechanics (heat/fluid/solid/kinetics)<!-- 210528 -X | 영문교체 서버에 미반영--></div>
                  <button class="duty__button" data-element="accordion__anchor">View More</button>
                  <i class="duty__icon duty__icon--type01" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">Derivation of next-generation facility concept</div>
                    <div class="duty-detail__text">Deriving concepts of novel equipment necessary for manufacturing next-generation devices. <br>Developing element technology to verify and implement the concept</div>
                    <div class="duty-detail__sub-title">Semiconductor mechanical system development</div>
                    <div class="duty-detail__text">Designing mechanical system design that fulfills the physical conditions (temperature, pressure, etc.) required for the semiconductor process <br>Selecting factors and configuring layout to embody mechanical system <br>Developing sensors to monitor the status of equipment during the process <br> Analyzing and developing attributes of core components used in semiconductor equipments</div>
                    <div class="duty-detail__sub-title">Mechanical structure/driving mechanism simulation </div>
                    <div class="duty-detail__text">Analyzing the system configuration and operation characteristics among elements and applying them to the design based on a basic understanding of component characteristics, assembly structure, and layout.</div>
                    <div class="duty-detail__sub-title">Optimal design of the driving part in the equipment</div>
                    <div class="duty-detail__text">Designing and optimizing the driving part in semiconductor process equipment <br>Designing and optimizing transfer robots in semiconductor process equipment <br> Designing lightweight and high-rigidity and employing composite materials for designing </div>
                    <div class="duty-detail__title">Responsive design for special environment</div>
                    <div class="duty-detail__text">Designing and optimizing driving parts in a vacuum and super-clean environment <br>Designing the chemical resistance of driving parts</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">Vibeology, dynamics, mechanical product design, system control theory, kinematics, mechanical design, introduction to sensor, etc. <br>Those who have knowledge related to mechanical design, measurement, operation, and control to comprehend equipment development</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">Those experienced in performing projects related to mechanical system development <br> Those who have foreign language skills (English, Chinese) fluent enough to communicate </div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">02</div>
                  <div class="duty__title">Electric apparatus/Circuit design</div>
                  <div class="duty__text">Design/analysis related to electric circuit/Radio Frequency (RF)<br> needed to drive equipment of semiconductor/display based on <br>expertise in circuit design technology<!-- 210528 -X | 영문교체 서버에 미반영--></div>
                  <button class="duty__button" data-element="accordion__anchor">View More</button>
                  <i class="duty__icon duty__icon--type02" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">Derivation of the concept of next-generation equipment</div>
                    <div class="duty-detail__text">Designing power and control circuits to maximize the performance of next-generation equipment</div>
                    <div class="duty-detail__sub-title">Design and development of high-performance power supply and high-efficiency circuit of equipment</div>
                    <div class="duty-detail__text">Analyzing signals triggered by operation, analyzing and designing efficient usage of power <br>Optimizing the performance through the temperature and flow design of the PCB board <br> Optimal Designing by analyzing Net frequency, properties of time domain, resonance characteristics of the power supply</div>
                    <div class="duty-detail__sub-title">Confirmation of RF-related design (power, filter, sensor) and characteristics</div>
                    <div class="duty-detail__text">Securing and designing RF-related spec. needed for each equipment.  <br>Examining the characteristics of RF-related parts and suggesting improvements <br> Monitoring RF-related matters under the operation of equipment</div>
                    <div class="duty-detail__sub-title">Reliability improvement of equipment by developing CAE technology and high-performance/long-lifespan circuit</div>
                    <div class="duty-detail__text">Verifying PCB circuit through CAE technology such as high-speed circuit design, power, digital circuit simulation <br>Analyzing component/device/circuit design margin and self-diagnosing circuit <br>Preventing facility down by utilizing circuit design technology </div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__text">Electrical and electronics: circuit theory, electromagnetics, electronic and electrical circuits, analog electronic circuits, digital integrated circuits, power conversion circuits, logic circuits, etc.</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text"> Those who majored in fields related to electrical and electronic engineering <br> Those who are acquainted with circuit theory and able to design and calculate circuits <br>Those who understand requirements of circuit function and are able to optimal design and implement circuit function.</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">Those who have been involved in hardware and firmware development projects <br> Those who have used measuring instruments related to RF. <br>Those who have foreign language skills (English, Chinese) fluent enough to communicate</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">03</div>
                  <div class="duty__title">S/W Design</div>
                  <div class="duty__text">SW development tasks such as semiconductor/Display Embedded SW and Application SW</div>
                  <button class="duty__button" data-element="accordion__anchor">View More</button>
                  <i class="duty__icon duty__icon--type03" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">Embedded SW development</div>
                    <div class="duty-detail__text">Real-time control, ultra-precise/super-high-speed motion control, signal processing, high-speed data processing <br> Firmware S/W product design, development, application, evaluation and performance optimization</div>
                    <div class="duty-detail__sub-title">Middleware SW development</div>
                    <div class="duty-detail__text">Equipment control SW platform development (Cluster process, Display equipment, Inspection equipment Robot, etc.) <br> High-speed Network Protocol (Field bus), real-time OS <br> Protocol, Device Driver, Linux, Windows based Middleware development</div>
                    <div class="duty-detail__sub-title">Application SW development</div>
                    <div class="duty-detail__text">Developing AI-based Machine/Deep Learning, voice/natural language/image/image processing, and solution  <br> Analyzing big data of equipment (data correlation analysis, production/repair prediction and optimization, etc) </div>
                    <div class="duty-detail__sub-title">SW Engineering</div>
                    <div class="duty-detail__text">Establishing SW development methodology/process, establishing and automating development infrastructure/tool, analyzing SW, and controlling quality</div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__text">System programming, algorithm, operating system, computer architecture, data structure, programming language, etc.</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">Those who have algorithmic problem-solving skills and have capability to utilized programming language (C/C++/C#/Python/Java, etc.) <br> Those who are capable of designing and developing software by comprehending programming requirements </div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">Those who have experience in internal and external activities related to the job <br>Those who won the contest featuring software and hardware platforms, and those who are skilled in project execution <br>Those who have foreign language skills (English, Chinese) fluent enough to communicate</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">04</div>
                  <div class="duty__title">Process</div>
                  <div class="duty__text">Developing new process technology and facility technology conducive to semiconductor process advancement</div>
                  <button class="duty__button" data-element="accordion__anchor">View More</button>
                  <i class="duty__icon duty__icon--type04" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">Semiconductor process improvement</div>
                    <div class="duty-detail__text">Analyzing bottle-neck of each process step and suggesting improvement plans <br>Analyzing process parameters and developing recipes to improve process for mass production <br> Identification of process variables by data mining, and improvement <br>Data analysis for yield prediction and process improvement <br>Identifying the cause of defects on the process/equipment and suggestingimprovement plans</div>
                    <div class="duty-detail__sub-title">Development and evaluation of new semiconductor processes</div>
                    <div class="duty-detail__text">Analyzing requirements of a new process and deriving process parameters of the equipment. <br> Studying the compatibility between materials/ components of equipment and figuring the optimal combination <br>Discovering new materials and coatings that improve plasma/chemical resistance based on process conditions <br>Evaluating and analyzing performance through the specimen and mounting evaluation </div>
                    <div class="duty-detail__sub-title">Proposal of next-generation equipment design direction</div>
                    <div class="duty-detail__text">Proposing concepts of a new equipment to secure the spec. required by the next-generation process <br> Predicting required spec. of the future-oriented equipment and suggesting roadmaps with the raised level of difficulty of a process <br>Developing and verifying a new scheme to overcome process limitations </div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__text">Electrical and electronics: semiconductor devices, electromagnetism, integrated process of semiconductor, etc.
                    <br> Chemistry/chemical engineering: chemistry, organic/inorganic chemistry, analytical chemistry, etc.
                    <br> Machinery: vibeology, dynamics, metrology, kinematics, mechanical design, non-destructive analysis, etc.
                    <br> Physics: physics, plasma physics, electromagnetic waves and optics, etc.
                      </div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">Those who majored in electrical/electronic, mechanical, physics, chemistry/chemical engineering, etc. <br> Those who have problem-solving capabilities for 8 major semiconductor processes <br>Those who have problem-solving capabilities for 8 major semiconductor processes <br> Those who are capable of modeling and analyzing process variables based on data mining </div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">Those who are acquainted with basic major knowledge to understand the device structure and process mechanism <br> Those who have been involved in performing projects such as semiconductor process development and equipment development <br>Those who have foreign language skills (English, Chinese) fluent enough to communicate </div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
                <div class="duty__item" data-element="accordion__item">
                  <div class="duty__number">05</div>
                  <div class="duty__title">GCE <br>(Golbal Customer Engineer)</div>
                  <div class="duty__text">Support global customers to improve the productivity of their facilities in ways of operating state-of-the-art semiconductor/display equipments and improving and revamping equipment performance</div>
                  <button class="duty__button" data-element="accordion__anchor">View More</button>
                  <i class="duty__icon duty__icon--type05" aria-hidden="true"></i>
                  <div class="duty-detail" data-element="accordion__panel">
                    <div class="duty-detail__title">Role</div>
                    <div class="duty-detail__sub-title">Maintenance/repair of state-of-the-art equipment </div>
                    <div class="duty-detail__text">Maintenance of semiconductor/display/logistics automation equipments  (measures for breakdown, component replacement, abnormality improvement) <br>Equipment data trend analysis and improvement activities </div>
                    <div class="duty-detail__sub-title">Preventive measures</div>
                    <div class="duty-detail__text">Improving equipment utilization and performance by conducting PM (Preventive Maintenance) <br> Analyzing and fixing failures of equipment by conducting BM (Break Maintenance) <br>Enhancing productivity by managing and organizing the equipment components </div>
                    <div class="duty-detail__sub-title">Problem analysis of equipment</div>
                    <div class="duty-detail__text">Analyzing and resolving the causes of equipment problems</div>
                    <div class="duty-detail__title">Recommended Subject</div>
                    <div class="duty-detail__sub-title">Mechanical</div>
                    <div class="duty-detail__text">thermodynamics, fluid mechanics, heat transmission, solid mechanics, kinetics, computational system of mechanical engineering (design/CAD program), kinematics, mechanical element design, etc.</div>
                    <div class="duty-detail__sub-title">Electric and electronics</div>
                    <div class="duty-detail__text">electronic circuits, circuit theory, electric and electronic circuits, etc.</div>
                    <div class="duty-detail__sub-title">Materials/Metals</div>
                    <div class="duty-detail__text">Semiconductor science, material mechanics, metal materials, semiconductor materials, etc.</div>
                    <div class="duty-detail__sub-title">Chemistry/chemical engineering</div>
                    <div class="duty-detail__text">organic/inorganic chemistry, physical chemistry, analytical chemistry, nanomaterial chemistry, etc.</div>
                    <div class="duty-detail__title">Requirements</div>
                    <div class="duty-detail__text">Those who majored in electrical/electronics, machical engineering, or materials, or have sufficient knowledge regarding those majors <br>Those who have knowledge related to mechanical/electronic equipment, the basis for understanding the structure and operation principle of semiconductor equipment, have the capability of machinery maintenance such as components/robots and have competencies exerted in handling automation equipments</div>
                    <div class="duty-detail__title">Pluses</div>
                    <div class="duty-detail__text">Those who have ability to use mechanical design tools (Auto CAD, Inventor, Solid Edge, CATIA) and system tools (C language/Java, etc.) <br> Those who have foreign language skills (English, Chinese) fluent enough to communicate</div>
                    <div class="duty-detail__title">Interview</div>
                    <div class="duty-detail__video">
                      <video src="../../videos/@visual.mp4" class="duty-detail__item" poster="../../images/m/thumb_interview.jpg"></video>
                      <button class="duty-detail__controller play" aria-label="재생"></button>
                      <button class="duty-detail__controller pause" aria-label="일시정지"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="button-wrap">
                <a href="a#" class="button button__arrow button__arrow--black">Go to the Career Site<!-- 210528 -X 영문교체 서버에 미반영 --></a>
              </div>
            </div>
            <!-- 210528 -X | 영문교체 서버에 미반영-->
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e:container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    $('.duty-detail__controller').click(function(){
      $(this).parent().toggleClass('actived');
    })
    $('.duty-detail__controller.play').click(function(){
      $(this).parent().find('.duty-detail__item').get(0).play();
    });
    $('.duty-detail__controller.pause').click(function(){
      $(this).parent().find('.duty-detail__item').get(0).pause();
    });
  })
</script>
</html>
